Why am I not able to get the Dell Updates on my K1000?

0 Comments   [ + ] Show Comments


Please log in to comment

Community Chosen Answer


If you run a 5.3 or 5.4 this means you need a patch from support.

Background is the following:

The catalog files were changed by Dell, so the import is no more possible.

There is a patch which will solve this.

Also an update to the 5.5. would solve the issue

Answered 10/04/2013 by: Nico_K
Red Belt

Please log in to comment



Make sure the links at the bottom of this page are accessible:  http://www.kace.com/support/resources/kb/solutiondetail?sol=SOL111775

Once you have done that, if you still can't get Dell updates to download, contact support.  There may be a K1000 patch or two that needs to be applied.

Answered 10/03/2013 by: jknox
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity